[Global]
FallbackNoteSkin=default

[NoteDisplay]
TapNoteAnimationLengthInBeats=1
TapAdditionAnimationLengthInBeats=1
HoldHeadAnimationLengthInBeats=0
HoldBodyAnimationLengthInBeats=1
HoldTailAnimationLengthInBeats=1
TapNoteAnimationIsVivid=0
TapNoteNoteColorTextureCoordSpacingX=0
TapNoteNoteColorTextureCoordSpacingY=0.125
TapNoteAdditionTextureCoordOffsetX=0.5
TapNoteAdditionTextureCoordOffsetY=0
HoldHeadNoteColorTextureCoordSpacingX=0
HoldHeadNoteColorTextureCoordSpacingY=0.125
